<div class="prx-wrapper ">

    <div class="prx-media-block prx-media-block--light" data-equalizer>

        <div class="prx-media-block__media" data-equalizer-watch>
            <img src="{{config.mbaseurl}}/assets/toolkit/images/robetti.jpg" alt="placeholder image" />
        </div>
        <div class="prx-media-block__text" data-equalizer-watch>

            <table>
                <tr>
                    <td>
                        <h2>Title</h2>
                    </td>
                </tr>
                <tr>
                    <td>Subtitle and short description</td>
                </tr>
                <tr>
                    <td>
                            <a href="#" class="">Let me do something</a>
                       

                    </td>
                </tr>
            </table>

        </div>
    </div>

</div>